<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'oc_gsc', version '2.4'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Activacion';
$string['activityloading'] = 'Seretz dirigit automaticament cap a l\'activitat dins';
$string['activityoverview'] = 'Des paquetatges SCORM requereishen la vòsta atencion';
$string['activitypleasewait'] = 'Activitat en cors de cargament. Pacientatz...';
$string['adminsettings'] = 'Reglatges administrator';
$string['advanced'] = 'Paramètres';
$string['aicchacpkeepsessiondata'] = 'Dadas de session AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'Durada en dias pendent la quau cau conservar las dadas de session AICC HACP (ua durada elevada emplenarà la table d\'ancianas dadas qui poderén èster utilas peu desbugatge)';
$string['aicchacptimeout'] = 'Delai AICC HACP';
$string['aicchacptimeout_desc'] = 'Durada en minutas pendent la quau ua session AICC HACP extèrna pòt demorar obèrta';
$string['allowapidebug'] = 'Activar l\'API de desbugatge e de traçament (especificatz la masqueta de captura)';
$string['allowtypeaicchacp'] = 'Autorizar AICC HACP extèrne';
$string['allowtypeaicchacp_desc'] = 'Si aqueste reglatge qu\'ei activat, cela permet la comunicacion AICC HACP extèrna shens necessitar nada connexion utilizaire per las requèstas extèrnas d\'un paquetatge AICC';
$string['allowtypeexternal'] = 'Activar lo tipe de paquetatge extèrne';
$string['allowtypeexternalaicc'] = 'Autorizar las URLs dirèctas AICC';
$string['allowtypeexternalaicc_desc'] = 'Si aqueste reglatge qu\'ei activat, cela permet l\'accès a un paquetatge AICC per ua URL dirècta';
$string['allowtypelocalsync'] = 'Activar lo tipe de paquetatge telecargat';
$string['apidebugmask'] = 'Masqueta de captura de l\'API de desbugatge (simpla expression regulara sus <username>:<activityname>). Per exemple, admin:.* desbugarà que l\'utilizaire admin';
$string['areacontent'] = 'Contiengut deus fichèrs';
$string['areapackage'] = 'Fichèr de paquetatge';
$string['asset'] = 'Element';
$string['assetlaunched'] = 'Element - afichat';
$string['attempt'] = 'Temptativa';
$string['attempt1'] = '1 temptativa';
$string['attempts'] = 'temptativas';
$string['attemptstatusall'] = 'La mea pagina e pagina iniciau';
$string['attemptstatusentry'] = 'Pagina iniciau solament';
$string['attemptstatusmy'] = 'La mea pagina solament';
$string['attemptsx'] = '{$a} temptativas';
$string['attr_error'] = 'Valor incorrècta de l\'atribut ({$a->attr}) dens la balisa {$a->tag}.';
$string['autocontinue'] = 'Contunhar automaticament';
$string['autocontinue_help'] = '<!-- $Id$ -->


<p>Si l\'opcion « Contunhar automaticament » qu\'ei activada, l\'objècte d\'aprendissatge seguent qu\'ei automaticament aviat quan lo precedent objècte d\'aprendissatge apèla lo metòde estandard « close communication.»</p>

<p>Si n\'ei pas activada, l\'aprenent deu clicar explicitament lo boton « Contunhar » per obtiéner l\'exercici o l\'etapa seguenta.</p>';
$string['autocontinuedesc'] = 'Si aqueste reglatge qu\'ei activat, los objèctes d\'aprendissatge seguents seràn aviats automaticament. dens lo cas contrari, un boton Contunhar deurà èster clicat.';
$string['averageattempt'] = 'Mejana de las temptativas';
$string['badmanifest'] = 'Errors dens lo fichèr « manifest » : consultatz l\'istoric de las errors';
$string['browse'] = 'Previsualizar';
$string['browsed'] = 'Consultat';
$string['browsemode'] = 'Mòde previsualizacion';
$string['browserepository'] = 'Consultar lo depaus';
$string['cannotfindsco'] = 'Objècte d\'aprendissatge introbable';
$string['chooseapacket'] = 'Seleccionar o metre a dia un paquetatge';
$string['completed'] = 'Acabat';
$string['completionscorerequired'] = 'Requerís un marca minimau';
$string['completionscorerequired_help'] = 'Si aqueste reglatge qu\'ei activat, lo participant deurà obtiéner au mensh la marca indicada per qu\'aquesta activitat SCORM sia marcada com acabada, amai de las autas condicions de complecion.';
$string['completionstatus_completed'] = 'Acabat';
$string['completionstatus_passed'] = 'Reüssit';
$string['completionstatusrequired'] = 'Requerís un estatut';
$string['completionstatusrequired_help'] = 'En marcant un o mantun estatut, requerissètz que los participants obtenon au mensh un d\'entre eles per qu\'aquesta activitat SCORM sia marcada com acabada, amai de las autas condicions de complecion.';
$string['confirmloosetracks'] = 'Atencion ! sembla que lo paquetatge qu\'ei estat modificat. Si que son estructura qu\'ei estada modificada, los istorics de daubuns utilizaires (tracking) seràn perduts au moment deu processus de mesa a dia.';
$string['contents'] = 'Contienguts';
$string['coursepacket'] = 'Paquetatge deu cors';
$string['coursestruct'] = 'Estructura deu cors';
$string['currentwindow'] = 'Hièstra correnta';
$string['datadir'] = 'Error deu sistèma de fichèr : impossible de crear lo dossièr de dadas deu cors';
$string['defaultdisplaysettings'] = 'Reglatges per defaut de l\'afichatge';
$string['defaultgradesettings'] = 'Reglatges per defaut de las nòtas';
$string['defaultothersettings'] = 'Autes reglatges per defaut';
$string['deleteallattempts'] = 'Suprimir totas las temptativas de SCORM';
$string['deleteattemptcheck'] = 'E ètz segur que voletz suprimir totaument aquestas temptativas ?';
$string['deleteuserattemptcheck'] = 'E ètz segur que voletz suprimir totaument totas las vòstas temptativas ?';
$string['details'] = 'Detalhs deu percors';
$string['directories'] = 'Amuishar los ligams de dossièr';
$string['disabled'] = 'Desactivat';
$string['display'] = 'Amuishar lo paquetatge';
$string['displayattemptstatus'] = 'Amuishar l\'estat de la temptativa';
$string['displayattemptstatus_help'] = 'Si aqueste reglatge qu\'ei activat, un resumit de las temptativas de l\'utilizaire serà afichats dens lo bloc vista d\'ensemble deu cors sus La mea pagina e/o sus la pagina d\'arcuelh deu SCORM.';
$string['displayattemptstatusdesc'] = 'Aqueste reglatge determina si l\'estat de la temptativa deu èster afichat o non dens lo bloc La mea pagina e/o sus la pagina d\'arcuelh deu SCORM.';
$string['displaycoursestructure'] = 'Amuishar l\'estructura deu cors sus la pagina d\'entrada';
$string['displaycoursestructure_help'] = 'Si aqueste reglatge qu\'ei activat, l\'ensenhador serà afichat dens lo resumit deu SCORM.';
$string['displaycoursestructuredesc'] = 'Si aqueste reglatge qu\'ei activat, l\'ensenhador serà afichat sus la pagina d\'entrada deu SCORM.';
$string['displaydesc'] = 'Aqueste reglatge determina si lo paquetatge SCORM deu èster afichat dens ua navèra hièstra';
$string['displaysettings'] = 'Reglatges de l\'afichatge';
$string['dnduploadscorm'] = 'Ajustar un paquetatge SCORM';
$string['domxml'] = 'Bibliotèca extèrna DOMXML';
$string['duedate'] = 'Data de remesa';
$string['element'] = 'Element';
$string['enter'] = 'Entrar';
$string['entercourse'] = 'Començar lo cors';
$string['errorlogs'] = 'Istoric de las errors';
$string['everyday'] = 'Cada dia';
$string['everytime'] = 'A cada utilizacion';
$string['exceededmaxattempts'] = 'Qu\'avetz atenhut lo nombre maximum de temptativas.';
$string['exit'] = 'Acabar lo cors';
$string['exitactivity'] = 'Acabar l\'activitat';
$string['expired'] = 'Que\'ns sap mau, aquesta activitat s\'es acabada lo {$a} e n\'ei pas mei disponible';
$string['external'] = 'Mesa a dia deus paquetatges extèrnes';
$string['failed'] = 'Mauescaduda';
$string['finishscorm'] = 'Si avetz acabat de consultar aquesta ressorsa, {$a}';
$string['finishscormlinkname'] = 'clicatz ací per tornar a la pagina de cors';
$string['firstaccess'] = 'Tostemps, levat lo purmèr còp';
$string['firstattempt'] = 'Purmèra temptativa';
$string['forcecompleted'] = 'Impausar de acabar';
$string['forcecompleted_help'] = 'Si aqueste reglatge qu\'ei activat, l\'estat de la temptativa actuau qu\'ei forçat sus « Acabat » (aqueste reglatge n\'ei pas valeder que peus paquetatges SCORM 1.2).';
$string['forcecompleteddesc'] = 'Aqueste reglatge determina si per defaut qu\'ei impausat d\'acabar l\'activitat o non';
$string['forcejavascript'] = 'Forçar los utilizaires a activar Javascript';
$string['forcejavascript_desc'] = 'Si aqueste reglatge qu\'ei activat (recomandat), empacha l\'accès aus objèctes SCORM quan Javascript qu\'ei desactivat o n\'ei pas suportat dens lo navigador de l\'utilizaire. Si lo reglatge qu\'ei desactivat, l\'utilizaire que poderà véger lo SCORM, mes las comunicacions API fracassaràn e cap d\'informacion d\'avaloracion serà pas enregistrada.';
$string['forcejavascriptmessage'] = 'Javascript qu\'ei requerits tà véger aqueste element. Activatz Javascript dens lo vòste navigador e ensajar un còp de mei.';
$string['forcenewattempt'] = 'Impausar ua navèra temptativa';
$string['forcenewattempt_help'] = 'Si aqueste reglatge qu\'ei activat, ua navèra temptativa qu\'ei comptada cada còp que lo paquetatge SCORM qu\'ei consultat.';
$string['forcenewattemptdesc'] = 'Si aqueste reglatge qu\'ei activat, ua navèra temptativa serà comptada per cada accès au paquetatge SCORM.';
$string['found'] = 'Fichèr « manifest » trobat';
$string['frameheight'] = 'La hautor deu quadre o de la hièstra';
$string['framewidth'] = 'La largor deu quadre o de la hièstra';
$string['fullscreen'] = 'Remplir tot l\'ecran';
$string['general'] = 'Generalitats';
$string['gradeaverage'] = 'Nòta mejana';
$string['gradeforattempt'] = 'Nòta de la temptativa';
$string['gradehighest'] = 'Nòta la mei hauta';
$string['grademethod'] = 'Metòde d\'avaloracion';
$string['grademethod_help'] = 'Lo metòde de notacion definís com la nòta d\'ua temptativa qu\'ei calculada.

I a 4 metòdes possibles per aquò :

* Objèctes completats : lo nombre d\'objèctes d\'aprendissatge completats/reüssits de l\'activitat
* Nòta la mei hauta : lo mei haut marca AICC obtienguda dens los objèctes d\'aprendissatge acabats
* Nòta mejana : la mejana de las marcas AICC obtiengudas
* Soma : la soma de las marcas AICC obtiengudas';
$string['grademethoddesc'] = 'Lo metòde d\'avaloracion definís com la nòta d\'ua temptativa unica qu\'ei calculada.';
$string['gradereported'] = 'Nòta mandada';
$string['gradescoes'] = 'Objèctes d\'aprendissatge';
$string['gradesettings'] = 'Reglatges de las nòtas';
$string['gradesum'] = 'Nòta totau';
$string['height'] = 'Hautor';
$string['hidden'] = 'Invisible';
$string['hidebrowse'] = 'Desactivar lo mòde previsualizacion';
$string['hidebrowse_help'] = 'Lo mòde previsualizacion permet aus participants de consultar ua activitat abans de començar ua temptativa. En desactivant lo mòde previsualizacion, lo boton de previsualizacion serà esconut.';
$string['hidebrowsedesc'] = 'Lo mòde previsualizacion permet aus participants de consultar ua activitat abans de començar ua temptativa.';
$string['hideexit'] = 'Escóner lo boton de sortida';
$string['hidereview'] = 'Escóner lo boton de relectura';
$string['hidetoc'] = 'Afichatge de l\'estructura deu cors dens lo lector';
$string['hidetoc_help'] = 'Afichatge de l\'ensenhador dens lo lector SCORM';
$string['hidetocdesc'] = 'Aqueste reglatge determina com l\'ensenhador deu èster afichat dens lo lector SCORM.';
$string['highestattempt'] = 'Mielhora temptativa';
$string['identifier'] = 'Identificant de question';
$string['incomplete'] = 'Incomplet';
$string['info'] = 'Info';
$string['interactions'] = 'Interaccions';
$string['invalidactivity'] = 'L\'activitat SCORM n\'ei pas corrècta';
$string['invalidhacpsession'] = 'Session HACP invalida';
$string['invalidmanifestresource'] = '<strong>Atencion !</strong> Las ressorsas ací devath que son referenciadas dens lo manifèste, mes an pas pogut èster trobadas :';
$string['invalidurl'] = 'URL especificada invalida';
$string['invalidurlhttpcheck'] = 'L\'URL especificada n\'ei pas valida. Messatge de desbugatge : <pre>{$a->cmsg}</pre>';
$string['last'] = 'Darrèr accès lo';
$string['lastaccess'] = 'Darrèr accès';
$string['lastattempt'] = 'Darrèra temptativa acabada';
$string['lastattemptlock'] = 'Varrolhar après la temptativa finau';
$string['lastattemptlock_help'] = 'Si aqueste reglatge qu\'ei activat, las estudiants pòden pas mei aviar lo lector SCORM un còp qu\'an agotat lo nombre de temptativas qui lor que son atribuidas.';
$string['lastattemptlockdesc'] = 'Si aqueste reglatge qu\'ei activat, las participants qu\'an agotat lor nombre de temptativas pòden pas mei aviar lo lector SCORM.';
$string['location'] = 'Amuishar la barra d\'URL';
$string['max'] = 'Marca max';
$string['maximumattempts'] = 'Nombre de temptativas';
$string['maximumattempts_help'] = '<!-- $Id$ -->


<p>Aquò indique lo nombre de temptativas que l\'utilizaire pòt realizar.<br />Utilizable unicament dab los paquetatges SCORM1.2 o AICC. SCORM2004 compòrta sos pròpris paramètres peu nombre de temptativas.</p>';
$string['maximumattemptsdesc'] = 'Aqueste reglatge determina la valor per defaut deu nombre maximau de temptativas de l\'activitat';
$string['maximumgradedesc'] = 'Aqueste reglatge determina la nòta maximau per defaut de l\'activitat';
$string['menubar'] = 'Amuishar la barra deus menús';
$string['min'] = 'Marca minimum';
$string['missing_tag'] = 'Balisa {$a->tag} mancanta';
$string['missingparam'] = 'Un paramètre requerit qu\'ei mancant o incorrècte';
$string['mode'] = 'Mòde';
$string['modulename'] = 'Paquetatge SCORM';
$string['modulename_help'] = 'Un paquetatge SCORM qu\'ei constituit d\'un ensemble de fichèrs assemblats segon un estandard definit peus objèctes d\'aprendissatges. lo modul d\'activitat SCORM permet de depausar de paquetatges SCORM o AICC devath la forma d\'archius ZIP e deus ajustar a un cors.

Lo contiengut qu\'ei en principi afichat sus mantua pagina dab ua navigacion que permet de passar d\'ua pagina a l\'auta. I a divèrsas opcions d\'afichatge, dens ua hièstra sorgissenta, dab un ensenhador, dab de botons de navigacion, etc. Las activitats SCORM compòrtan en generau de questions e las nòtas que son enregistradas dens lo quasernet de nòtas.

Las activitats SCORM pòden èster utilizadas :

* per presentar de contienguts multimèdias e d\'animacions
* com atruna d\'avaloracion';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'Paquetatges SCORM';
$string['newattempt'] = 'Començar ua navèra temptativa';
$string['next'] = 'Contunhar';
$string['no_children'] = 'La balisa {$a->tag} deu aver de descendents';
$string['noactivity'] = 'Nat activitat';
$string['noattemptsallowed'] = 'Nombre de temptativas permesas';
$string['noattemptsmade'] = 'Nombre de temptativas efectuadas';
$string['nolimit'] = 'Temptativas illimitadas';
$string['nomanifest'] = 'Paquetatge invalid. Pas de fichèr imsmanifest.xml ni d\'estructura AICC';
$string['noprerequisites'] = 'Que\'ns sap mau ! Qu\'avetz pas obtiengut los prerequerits sufisents per accedir a aquesta activitat.';
$string['noreports'] = 'Pas de rapòrt a amuishar';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Lo vòste navigador supòrta pas Javascript o alara qu\'ei desactivat. Aqueste paquetatge SCORM ne foncionarà pas corrèctament e lo seguiment deus participants serà pas enregistrat.';
$string['not_corr_type'] = 'Error de tipe per la balisa {$a->tag}';
$string['notattempted'] = 'Nat temptativa';
$string['notopenyet'] = 'Que\'ns sap mau, aquesta activitat n\'ei pas disponible avant lo {$a}';
$string['objectives'] = 'Objectius';
$string['optallstudents'] = 'Tots los utilizaires';
$string['optattemptsonly'] = 'Solament los utilizaires dab temptativas';
$string['options'] = 'Opcions (blocat per daubuns navigadors)';
$string['optionsadv'] = 'Opcions (avançadas)';
$string['optionsadv_desc'] = 'Si aqueste reglatge qu\'ei marcat, la hautor e la largor seràn listats com reglatges avançats.';
$string['optnoattemptsonly'] = 'Solament los utilizaires shens temptativa';
$string['organization'] = 'Organizacion';
$string['organizations'] = 'Organizacions';
$string['othersettings'] = 'Reglatges suplementaris';
$string['package'] = 'Fichèr paquetatge';
$string['package_help'] = '<!-- $Id$ -->


<p>Un paquetatge qu\'ei proposé devath la forma d\'un sol fichèr d\'extension <b>.zip</b> (ou .pif) qui contient de fichèrs de descripcion AICC o SCORM valides.</p>

<p>Un paquetatge <b>SCORM</b> DOIT contenir a la racine deu volum compressat, un fichèr nomenat <b>imsmanifest.xml</b> que descriu l\'estructura deu cors SCORM, la situacion de las ressorsas e un molon d\'autas meta-informacions.</p>

<p>Un paquet <b>AICC</b> qu\'ei definit per un ensemble de fichèrs (de 4 a 7) dab d\'extensions predefinidas. Ací las extensions e lors significacions :</p>

<ul>

<li>CRS - Fichèr de descripcion deu cors (Course Description file - preséncia obligatòria)</li>

<li>AU  - Fichèr deus elements evaluables (Assignable Unit file - preséncia obligatòria)</li>

<li>DES - Fichèr deus descriptors (Descriptor file - preséncia obligatòria)</li>

<li>CST - Fichèr d\'estructura deu cors (Course Structure file - preséncia obligatòria)</li>

<li>ORE - Fichèr de las relacions entre objectifs (Objective Relationship file - opcionau)</li>

<li>PRE - Fichèr deus prerequerits (Prerequisites file - opcionau)</li>

<li>CMP - Fichèr de las condicions de validacion (Completion Requirements file - opcionau)</li>

</ul>';
$string['packagedir'] = 'Error deu sistèma de fichèr : impossible de crear lo dossièr deu paquetatge';
$string['packagefile'] = 'Pas de paquetatge especificat';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Aqueste reglatge permet d\'especificar ua URL peu paquetatge SCORM, au luòc de causir un paquetatge dens lo selector de fichèrs.';
$string['page-mod-scorm-x'] = 'Tota pagina deu modul SCORM';
$string['pagesize'] = 'Talha de pagina';
$string['passed'] = 'Reüssit';
$string['php5'] = 'PHP 5 (bibliotèca DOMXML native)';
$string['pluginadministration'] = 'Administracion paquetatge SCORM';
$string['pluginname'] = 'Paquetatge SCORM';
$string['popup'] = 'Navèra hièstra';
$string['popupmenu'] = 'Dens un menú desenrotlant';
$string['popupopen'] = 'Obrir lo paquetatge dens ua navèra hièstra';
$string['popupsblocked'] = 'Sembla que las hièstras sorgissentas que son blocadas, aquò a arrestat l\'execucion d\'aqueste SCORM. Verificatz los reglatges deu vòste navigador abans de recomençar.';
$string['preferencespage'] = 'Preferéncias d\'aquesta sola pagina';
$string['preferencesuser'] = 'Preferéncias d\'aqueste rapòrt';
$string['prev'] = 'Precedent';
$string['raw'] = 'Marca brut';
$string['regular'] = 'Descriptiu normal';
$string['report'] = 'Rapòrt';
$string['reportcountallattempts'] = '{$a->nbattempts} temptativas per {$a->nbusers} utilizaires, sus {$a->nbresults} resultats';
$string['reportcountattempts'] = '{$a->nbresults} resultats ({$a->nbusers} utilizaires)';
$string['reports'] = 'Rapòrts';
$string['result'] = 'Resultat';
$string['results'] = 'Resultats';
$string['review'] = 'Relectura';
$string['reviewmode'] = 'Mòde relectura';
$string['scoes'] = 'Objèctes d\'aprendissatge';
$string['score'] = 'Resultat';
$string['scorm:addinstance'] = 'Ajustar un paquetatge SCORM';
$string['scorm:deleteownresponses'] = 'Suprimir las suas pròprias temptativas';
$string['scorm:deleteresponses'] = 'Suprimir las temptativas SCORM';
$string['scorm:savetrack'] = 'Enregistrar las traças';
$string['scorm:skipview'] = 'Sautar la vista d\'ensemble';
$string['scorm:viewreport'] = 'Véger los rapòrts';
$string['scorm:viewscores'] = 'Véger las marcas';
$string['scormclose'] = 'Disponible dinc al';
$string['scormcourse'] = 'Cors d\'aprendissatge';
$string['scormloggingoff'] = 'L\'istoric API qu\'ei desactivat';
$string['scormloggingon'] = 'L\'istoric API qu\'ei activat';
$string['scormopen'] = 'Disponible dempuish le';
$string['scormresponsedeleted'] = 'Temptativa suprimidas de l\'utilizaire';
$string['scormtype'] = 'Tipe';
$string['scormtype_help'] = 'Aqueste reglatge determina com lo paquetatge qu\'ei inclús dens lo cors. I a au maximum 4 opcions.

* Paquetatge depausat : lo paquetatge SCORM pòt èster causit dens lo selector de fichèrs.
* Manifèste SCORM extèrne : permet d\'indicar l\'URL d\'un fichèr imsmanifest.xml. Si l\'URL qu\'ei dens un aute domeni que lo site Moodle, l\'opcion Paquetatge telecargat qu\'ei mielhor adaptada, pr\'amor que sinon las nòtas serián pas enregistradas.
* Paquetatge telecargat : permet d\'indicar l\'URL d\'un paquetatge SCORM extèrne. lo paquetatge serà descompressat e enregistrat locaument, e mes a dia si lo paquetatge extèrne qu\'ei modificat.
* External AICC URL : aquesta URL qu\'ei l\'URL que permet d\'aviar ua activitat AICC. Un pseudopaquetatge serà construch a l\'entorn d\'aquesta activitat.';
$string['scrollbars'] = 'Perméter lo desfilament de la hièstra';
$string['selectall'] = 'Seleccionar tot';
$string['selectnone'] = 'Deseleccionar tot';
$string['show'] = 'Amuishar';
$string['sided'] = 'Sul costat';
$string['skipview'] = 'Escóner l\'estructura deu contiengut aus estudiants';
$string['skipview_help'] = 'Aqueste reglatge determina si l\'estructura deu contiengut qu\'ei esconuda aus estudiant. Si lo paquetatge conten pas qu\'un sol objècte d\'aprendissatge. Si la pagina conten pas qu\'un sol objècte d\'aprendissatge, l\'afichatge de la pagina d\'estructura de contiengut poderén tostemps èster sautada. Si l\'opcion  d\'afichatge qu\'ei "pas jamei", l\'estructura deu contenguda serà donc mostrada a cada accès. Es possible de causir de hèr pas véger l\'estructura qu\'au moment deu purmèr accès, en causissent "Tostemps, levat lo purmèr còp".

Nòtatz qu\'aqueste reglatge a pas d\'efèit que peus estudiants.';
$string['skipviewdesc'] = 'Aqueste reglatge determina si l\'estructura deu contiengut qu\'ei per defaut esconuda aus estudiants';
$string['slashargs'] = 'ATENCION ! lo reglatge <i>slasharguments</i> qu\'ei desactivat. Los objèctes SCORM ne foncionaràn pas corrèctament !';
$string['stagesize'] = 'Talha quadre/hièstra';
$string['stagesize_help'] = 'Aquestes dus paramètres determinan las dimensions (hautor e largor) deu quadre o de la hièstra de l\'objècte d\'aprendissatge.';
$string['started'] = 'Aviat lo';
$string['status'] = 'Estat';
$string['statusbar'] = 'Amuishar la barra d\'estat';
$string['student_response'] = 'Responsa deu participant';
$string['subplugintype_scormreport'] = 'Rapòrt';
$string['subplugintype_scormreport_plural'] = 'Rapòrts';
$string['suspended'] = 'Suspendut';
$string['syntax'] = 'Error de sintaxi';
$string['tag_error'] = 'Balisa desconeguda ({$a->tag}) dab aqueste contiengut : {$a->value}';
$string['time'] = 'Durada';
$string['title'] = 'Títol';
$string['toc'] = 'TOC';
$string['too_many_children'] = 'La balisa {$a->tag} a tròp de descendents';
$string['toolbar'] = 'Amuishar la barra d\'atrunas';
$string['totaltime'] = 'Durada';
$string['trackingloose'] = 'Atencion ! Las dadas deu seguiment d\'aqueste paquetatge seràn perdudas !';
$string['type'] = 'Tipe';
$string['typeaiccurl'] = 'URL AICC extèrna';
$string['typeexternal'] = 'Manifèste SCORM extèrne';
$string['typelocal'] = 'Paquetatge depausat';
$string['typelocalsync'] = 'Paquetatge telecargat';
$string['unziperror'] = 'Ua error que s\'ei produsida au moment deu descompactatge deu paquetatge';
$string['updatefreq'] = 'Frequéncia de mesa a dia';
$string['updatefreq_help'] = 'Aquò que permet de telecargar e de metre a dia automaticament lo paquetatge extèrne';
$string['updatefreqdesc'] = 'Aqueste reglatge determina la valor per defaut de la frequéncia de la mesa a dia automatica de l\'activitat';
$string['validateascorm'] = 'Validar un paquetatge';
$string['validation'] = 'Resultat de la validacion';
$string['validationtype'] = 'Aqueste reglatge determina la bibliotèca DOMXML utilizada per la validacion deu fichèr « manifest » deus SCORM. Si sabètz pas de qué s\'ageish, modifiquetz pas la valor.';
$string['value'] = 'Valor';
$string['versionwarning'] = 'La version deu fichèr « manifest » qu\'ei anteriora a 1.3, avertiment a la balisa {$a->tag}';
$string['viewallreports'] = 'Amuishar los rapòrts de las {$a} temptativas';
$string['viewalluserreports'] = 'Amuishar los rapòrts deus {$a} utilizaires';
$string['whatgrade'] = 'Avaloracion de las temptativas';
$string['whatgrade_help'] = 'Si mantua temptativa que son autorizadas, aqueste reglatge determina lo resultat a integrar au quasernet de nòtas, entre la temptativa la mei elevada, la mejana, la purmèra o la darrèra. L\'opcion que pren en compte la darrèra temptativa gerís pas las temptativas dab un estatut de mauescaduda.

Traitement de las temptativas multiplas

* L\'opcion de començar ua navèra temptativa qu\'ei hornida per ua casa de marcar en dessús deu boton Entrada sus la pagina de l\'estructura deu contiengut. Asseguratz-vos de provesir l\'accès a aquesta pagina si voletz autorizar las temptativas multiplas.
* Si daubuns paquetatges SCORM pòden tractar las navèras temptativas, la màger part d\'entre eles n\'en son pas capables. Aquò significa que si un participant comença ua navèra temptativa e que lo paquetatge SCORM n\'ei pas capable d\'evitar que las temptativas precedentas sian espotidas, aqueras poderén èster espotidas quitament si la temptativa qu\'ei marcada com acabada o capitada.
* Los reglatges « Impausar d\'acabar », « Impausar ua navèra temptativa » e « Varrolhar après la temptativa finau » que permet en otra de mielhor gerir las temptativas multiplas.';
$string['whatgradedesc'] = 'Aqueste reglatge determina quina nòta qu\'ei enregistrada dens lo quasernet de nòtas quan de temptativas multiplas que son autorizadas : la mei hauta, la mejana de las temptativas o la darrèra.';
$string['width'] = 'Largor';
$string['window'] = 'Hièstra';
